body {width: 100%; height: 100%; background: url(../images/bk2.jpg) repeat;font-family: Arial, Helvetica, sans-serif;font-size: 18px;padding: 30px 0px;}
.main-container { background-color: #bbbf9c;padding: 30px;border-radius: 10px;}

.bodys_container { background-color: #e5e7d9 !important; border-radius: 10px; height: 100%;padding: ; overflow-y: auto;}
.bodys_container p,.bodys_container{font-family:'Catamaran', sans-serif;;}

.text-green,a {color: #496D3F;}
.img-degree-container h3.text-green{margin-bottom: 3px; margin-top: 10px;}
.bodys_container h3.text-green{margin-bottom:40px;margin-top:30px;}

.navbar {min-height: 60px;background: #355a39; box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2); border: none;margin-bottom: 40px;font-family: 'Roboto', sans-serif;font-style:italic;}
.navbar-header { margin-top: 5px;}
.navbar .navbar-nav { display: inline-block;float: none;}
.navbar .navbar-collapse {text-align: center; margin-top: 3px;}
.navbar-default .navbar-nav>li>a {color: #FFFFFF;}
.navbar-default .navbar-nav>li>a:hover {color: #bbbf9c;}
.navbar-text {color: #FFFFFF !important;margin-left: 14px !important;display: none;}
.icon-bar { background-color: #FFFFFF !important;}
.img-degree-container { width: 100%; left: -30px; top: 40px; position: relative; z-index: 2; -webkit-transform: rotate(-17deg);transform: rotate(-17deg);background-color: #FFFFFF; padding: 8px;box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);}
.my-text-shadow {text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);}

.text-header_h1{font-size: 4.5rem;;}
.text-header_h2{font-size: 3.5rem;margin-bottom: 40px;}
.text-header_h2,.text-header_h1{ font-weight: 900;color: #FFFFFF; margin-top: 0;font-family:'Alegreya', serif;;}

.img-container {  width: 100%;margin: 0px auto;}
.img-container img { margin: 0px auto;}
.m-small-top {height: 60px;}
.m-small-top>p {color: white !important;margin: 0;  line-height: 6rem;font-family:roboto,sans-serif;font-size: 0.9em;}

.modal {
    text-align: center;
    padding: 0!important;
}

.modal:before {
    content: '';
    display: inline-block;
    height: 40%;
    vertical-align: middle;
    margin-right: -4px;
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.left-container {}

.gallery a{display:inline-block;padding:6px 4px;}
.gallery img{border:1px solid #cccccc;}


/*Facebook Styles*/

#face_container{padding:15px 0px;text-align:center;}
.fb-page,.fb-page span,.fb-page span iframe[style]{width:100% !important;}
.face-inner-container{max-width:320px;margin:0 auto;}


/*Facebook Styles*/

.google-maps{position:relative;padding-bottom:75%;height:0;overflow:hidden;}
.google-maps iframe{position:absolute;top:0;left:0;width:100% !important;height:100% !important;border:1px solid #999999;}

/* large screens */

@media only screen and (min-width: 1200px) {}

/* Medium Devices, Desktops */
@media only screen and (min-width: 993px) {
  .bodys_container{padding:10px 40px 30px;}
}
@media only screen and (max-width: 992px) {
  .bodys_container{padding:10px 20px 20px;}
    .img-degree-container {
        width: 90%;
        margin: 70px auto;
        left: -5px;
        top: 5px;
    }
    .gallery_product {
        margin: 0.5%;
        width: 32%;
    }
    .text-header_h1 {
        font-size: 3.5rem;
    }
    .text-header_h2 {
        font-size: 2.5rem;
    }
}

@media only screen and (min-width: 768px) {
.navbar {border-radius: 10px;}
}

/* Small Devices, Tablets */

@media only screen and (max-width: 767px) {
.navbar {border-radius:0;}
    .m-small-top {
        background-color: #54784a;
    }
    .bodys_container {
        border-radius: 0px;
    }
    .img-degree-container {
        width: 80%;
        top: 15px;
    }
    .gallery_product {
        width: 22%;
        margin-left: 12px;
    }
    .main-container {
        border-radius: 0px;
        padding: 0px;
    }
    body {
        padding: 0px;
        background: #54784a;
    }
    #home_f_content {
        padding-right: 0px;
    }
    .navbar-text {display: block;}
    .gallery img{width:120px;height:80px;}
}


/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
    .img-degree-container {
        margin: 45px auto;
        top: 15px;
    }
    .gallery_product {
        width: 22%;
        margin-left: 22px;
    }
}


/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
    .img-degree-container {
        width: 90%;
        margin: 30px auto;
        top: 15px;
    }
}

.directions{background:#355a39;color:#FFF;border-radius:5px;padding:5px 10px;}
.directions:hover,.directions:visited,.directions:active{color:#EEEEEE;background:#153a19;text-decoration:none;}
